Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: Claude SautriotModule lowpass version non cohérente ???
#1
Bonjour,
Je débute avec Darktable 3.01 sous windows 10.

Je ne trouve pas de réponse pour mettre fin à un message qui apparait lorsque je clique sur l'image pour passer dans la chambre noire.
Un bandeau apparait sur la photo indiquant :

IMG_7392.CR2 : module lowpass version non cohérente 4!=4

Je suis en phase de paramétrage du logiciel à l'aide des tutos qui viennent d'être édité.
Ai-je manqué quelque chose ou s'agit-il d'un bogue ?

Merci de votre aide. Amicalement. Claude
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)